<DialogueContext.PU_GENHPTCHAT02_M_LBG_AudioFidget_Cough_IG_EX_006 __id="c0612a2e-51f0-48cd-86ae-06088ffef7e9" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genhptchat02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENHPTCHAT02_M_LBG_AudioFidget_Cough_IG_EX_006" speaker="862c6f29-d2cc-48d8-9843-f1c5aba40e7a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENHPTCHAT02_M_LBG_AudioFidget_Cough_IG_EX_006" />
  <contents />
  <tags />
</DialogueContext.PU_GENHPTCHAT02_M_LBG_AudioFidget_Cough_IG_EX_006>